@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400&display=swap');

:root {
    --crema: #F8F7F1;
    --blue: #19357C;
    --black: #000000;
    --grey: #BFBBAA;
    --white: #ffffff;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
}

body {
    background-color: var(--crema);
    -ms-overflow-style: none;
    scrollbar-width: none;
}

body::-webkit-scrollbar {
    display: none;
}

.wrapper {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.title, .grid {
    padding-left: 40px;
    padding-right: 40px;
}
h1 {
    font-size: 55px;
    font-weight: 200;
}
a {
    text-decoration: none;
    color: var(--black);
}
.navbar {
    z-index: 100;
    background-color: transparent;
    width: fit-content;
    height: 48px;
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    top: 20px;
    right: 40px;
    padding: 0;
}
.menu {
    background-color: var(--blue);
    position: absolute;
    height: 48px;
    width: 48px;
    border-radius: 100%;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 99999;
}
.menu-outline {
    border: 1px solid var(--white);
    transition: 1s ease;

}

.menu-line {
    height: 2px;
    background-color: var(--white);
    width: 24px;
    z-index: 99999;
    margin: 16.5px 12px 10px 12px;
        transition: all 0.5s;
    }
    
    .menu-line2 {
        height: 2px;
        background-color: var(--white);
        width: 24px;
        z-index: 99999;
        margin: 0 12px 0 12px;
        transition: all 0.5s;
}

.carousel,
.carousel-2 {
    width: 100%;
    height: 100vh;
    overflow-x: scroll;
    scrollbar-width: 0px;
    scrollbar-color: transparent;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    user-select: none;
    cursor: grab;
    cursor: -webkit-grab;
    padding-top: 120px;
    padding-bottom: 120px;
}
.carousel {
    height: fit-content;
}

video {
    width: 100%;
    padding: 30px;
    max-width: 1100px;
    margin-top: 0px;
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
}

video::-webkit-media-controls {
    display: none;
}

.carousel::-webkit-scrollbar , .carousel-2::-webkit-scrollbar {
    display: none;
}

.slide-v {
    height: 100%;
    object-fit: cover;
}

.slide-v img {
    height: 100%;
    padding: 0 40px;
    object-fit: cover;
}

.slide-h {
    height: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: cover;
}

.slide-h img {
    height: 100%;
    padding: 0 40px;
    object-fit: cover;
}

.active {
    cursor: grabbing;
    cursor: -webkit-grabbing;
    transform: scale(1);
}


.title {
    position: fixed;
    bottom: 20px;
    left: 0;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.title-text {
    padding-right: 10px;
    opacity: 1;
    transition: opacity 0.4s ease;
}
.logo {
    position: relative;    
    margin: 0;
    padding: 0;
}
.logo-img {
    width: fit-content;
    margin-bottom: -10px;
    z-index: 9999;
    transition: opacity 0.4s ease;
    cursor: pointer;
    position: relative;
}

.logo-img > a > img {
    position: relative;
    z-index: 1000;
}
.arrow {
    position: fixed;
    left: 40px;
    opacity: 1;
    transition: opacity 0.4s ease;
    cursor: pointer;
}
.grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
}

.tile {
    letter-spacing: -2%;
    height: 450px;
    padding-top: 60px;
    padding-right: 140px;
}

.tile-big{
    height: 450px;
    padding-right: 100px;
    display: flex;
    flex-direction: column;
}

.grid-title {
    font-size: 30px;
    color: var(--blue);
    font-weight: 400;
}


.grid-content-paragraph {
    font-size: 38px;
    font-weight: 200;
    color: var(--black);
    line-height: 48px;
    max-width: 760px;
    letter-spacing: -0.02em;
}

.grid-content-more-about {
    font-size: 20px;
    display: flex;
    align-items: center;
    font-weight: 200;
    margin-top: 15px;
    line-height: 38px;
}
.grid-content-more-about img {
    margin-left: 10px;
}

.grid-content-links {
    margin-top: 10px;
}

.big-links {
    font-size: 32px;
    font-weight: 200;
    color: var(--black);
    display: flex;
    align-items: center;
    height: 32px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.big-links img {
    margin-left: 10px;
}

.big-links:hover {
    color: var(--blue);
    text-decoration-line: underline;
    text-underline-offset: 9px;
    text-decoration-thickness: 2px;
}

.find-more:hover {
    color: #19357C;
    text-decoration-line: underline;
    text-underline-offset: 9px;
    text-decoration-thickness: 2px;
}
hr {
    width: 94%;
    height: 1px;
    border: 0;
    outline: 0;
    background-color: var(--grey);
}

.highlight-text {
    color: var(--blue);
}

.contact-paragraph {
    margin-bottom: 23px;
    max-width: 760px;
    font-size: 38px;
    line-height: 48px;
    letter-spacing: -0.02em;
}

.contact-cta {
    background-color: var(--blue);
    padding: 12px 23px;
    border-radius: 50px;
    font-size: 14px;
    color: var(--white);
    border: 0;
    outline: 0;
    margin-top: 10px;
}

.footer {
    background-color: var(--blue);
    height: 450px;
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer-content {
    max-width: 1920px;
    width: 100%;
    color: var(--white);
    font-weight: 200;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 28px 40px;
    font-size: 24px;
    line-height: 34px;
}

.footer-content a {
    color: var(--white);
    font-size: 24px;
    font-weight: 200;
}

.footer-content-text {
    display: flex;
}

.footer-content-text a {
    display: flex;
    align-items: center;
    margin-left: 45px;
    margin-top: -24px;
    line-height: 34px;
}
.footer-content-text a > img {
    margin-left: 10px;
}

.footer-policy {
    max-width: 1920px;
    padding: 0 40px;
    width: 100%;
    margin: 0 auto;
    color: var(--white);
    font-size: 24px;
    font-weight: 200;
    margin-bottom: 26px;
    display: flex;
    justify-content: space-between;
}

.footer-policy a {
    color: var(--white);
    font-size: 24px;
    font-weight: 200;
    display: flex;
    align-items: center;
}

.footer-policy a>img {
    margin-left: 10px;
}

.footer-content-text .menu-hr {
    opacity: 0;
}

.back-to-top {
    margin-top: 10px;
    cursor: pointer;
    z-index: 10000;
}

.hide-logo {
    opacity: 0 !important;
    transition: all 0.2s;
}


.divisorio {
    height: 200px;
    width: 100%;
}

.menu-body {
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--blue);
    height: 100vh;
    width: 100vw;
    padding: 80px 40px 0px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transform: translateY(-100%);
    transition: all 0.4s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.menu-body-open {
    z-index: 99;
    opacity: 1;
    transform: translateY(0);
    transition: all 0.4s ease-in-out;
    visibility: visible;
}

.link-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-right: 16px;
}

.link-wrap a {
    margin-top: 10px;
    font-size: 40px;
    font-weight: 200;
    color: var(--white);
    width: 100%;
}

.link-wrap hr {
    color: var(--black);
}
.menu-hr {
    margin-top: 10px;
    width: 0%;
    height: 1px;
    background-color: var(--white);
}

.menu-hr-open {
    width: 100%;
    transition: 0.6s ease;
    transition-delay: 0.3s;
}

.menu-footer-links-wrapper {
    display: flex;
    margin-top: 10px;
    padding: 10px 0px;
}
.menu-footer-links-wrapper a {
    color: var(--white);
    font-size: 24px;
    font-weight: 200;
    line-height: 30px;
    margin-right: 70px;
}
.menu-footer-link > a {
    display: flex;
    flex-direction: row;
}

.menu-footer-link > a > img {
    margin-left: 10px;
}
.footer-hr {
    opacity: 0;
}



.link-servizi:hover img,
.link-about:hover img,
.link-contatti:hover img {
    opacity: 1;
}

.scroll {
    overflow: hidden;
}

.menu-ham-open1 {

    transform: translateY(5px) translateX(-1px) rotate(45deg);
    transition: all 0.5s;
}
.menu-ham-open2 {
    transform: translateY(-7px) translateX(-1px) rotate(135deg);
    transition: all 0.5s;

}

.dot{
    opacity: 0;
    transition: opacity 0.1s;
    transition-delay: 0.1s;
}
.dot-open{
    opacity: 1;
    transition: opacity 0.01s;
    transition-delay: 0.01s;
}

/*---------- IUBENDA-----------*/

.iubenda-tp-btn[data-tp-float][data-tp-float=bottom-right] {
    opacity: 0;
}


/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/

@media screen and (max-width:1440px) and (min-width:429px) {
    .grid-content-paragraph {
        font-size: 28px;
        line-height: 38px;
    }
    .contact-paragraph {
        font-size: 28px;
        line-height: 38px;
    }

    .tile {
        height: 350px;
    }
    .divisorio {
        height: 100px;
    }

    h1 {
        font-size: 50px;
    }
    hr {
        width: 90%;
    }
    .big-links {
        font-size: 32px;
    }
    .grid-title {
        font-size: 30px;
        font-weight: 400;
    }

    .logo-img img {
        padding-right: 10px;
    }
}